package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PlotStatusEnum {
    PROGRESSING("1", "出图中"),
    COMPLETED("2", "已出图"),
    FAILED("3", "出图失败");

    private String value;
    private String desc;
}
